Subject: Re: DEC doc wanted
From: "Robert E. Seastrom" <[email-masked]>
To: [email-masked] (Latte' Jed)
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Dec 1993 16:51:04 -0500

Date: Wed, 22 Dec 1993 16:51:04 -0500
From: "Robert E. Seastrom" <[email-masked]>
To: [email-masked] (Latte' Jed)
Cc: [email-masked], [email-masked], [email-masked]
Subject: Re: DEC doc wanted
Content-Length: 472

Proprietary, I think.  Let's see if anyone else can help you out with this...

							---Rob

> From: [email-masked] (Latte' Jed) 
> 
> I'm looking for a massbus spec, a massbus being the bus that disks and 
> tapes and stuff connect to dec-20's and vaxen and such with. 
> If anyone has any leads reply directly to me, do not post to suspects, 
> do not pass go, collect $200 if you can. 
> 
> "if you were not guilty you would not be a suspect" 
> 

From: [email-masked] (Robert Smith)
Subject: Re: DEC doc wanted
To: [email-masked] (Robert E. Seastrom)
Date: Wed, 22 Dec 93 20:58:29 EST
Cc: [email-masked], [email-masked]
Content-Length: 457

From: [email-masked] (Robert Smith)
Subject: Re: DEC doc wanted
To: [email-masked] (Robert E. Seastrom)
Date: Wed, 22 Dec 93 20:58:29 EST
Cc: [email-masked], [email-masked]
Content-Length: 457

> 
> Proprietary, I think.  Let's see if anyone else can help you out with this...
> 
> 							---Rob
> 
> > From: [email-masked] (Latte' Jed) 
> > 
> > I'm looking for a massbus spec, a massbus being the bus that disks and 
> > tapes and stuff connect to dec-20's and vaxen and such with. 

For my two cents, My old memory says that massbus was patented by
DEC, is proprietory, and is not released to the public yet.

Rob - you are right!!

Date: Thu, 23 Dec 1993 08:43:33 -0600
From: [email-masked]
To: [email-masked]
Content-Length: 30

Return-Path: <[email-masked]>
Date: Thu, 23 Dec 1993 08:43:33 -0600
From: [email-masked]
To: [email-masked]
Content-Type: text
Content-Length: 30

SUB PDP8-LOVERS MICHAEL HUANG

Summary-line: 28-Dec  [email-masked]  #Massbuss
Date: Tue, 28 Dec 93 19:32:12 CST
From: Douglas W. Jones <[email-masked]>
To: [email-masked]
Subject: Massbuss
Content-Length: 155

Return-Path: <[email-masked]>
Date: Tue, 28 Dec 93 19:32:12 CST
From: Douglas W. Jones <[email-masked]>
To: [email-masked]
Subject: Massbuss
Content-Type: text
Content-Length: 155

If it is indeed a patented bus, the patent is a matter of public record
and can be obtained from the patent office.

				Doug Jones
				[email-masked]